 .u-section-1 {
  --color-var: #c0c0c0;
}

.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-text-1 {
  margin: 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1824px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }
}.justif {
     -webkit-hyphens: auto;
     -ms-hyphens: auto;
     hyphens: auto;
}@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}